<?xml version="1.0" encoding="UTF-8"?>
<SAN_Simulator>
	
<Class Name="IBMTSDS_RegisteredProfile" Namespace="/root/ibm" NOI="1">
        <Property Name="AdvertiseTypeDescriptions" Type="string[]" Random="false">
        </Property>
        <Property Name="AdvertiseTypes" Type="uint16[]" Random="false">
            <Value>3</Value>
        </Property>
        <Property Name="Caption" Type="string" Random="false">
        </Property>
        <Property Name="Description" Type="string" Random="false">
        </Property>
        <Property Name="ElementName" Type="string" Random="false">
        </Property>
        <Property Name="InstanceID" Type="string" Random="false" Key="true">
			<Value>IBMTSDS:Server_1.1.0</Value>
        </Property>
        <Property Name="OtherRegisteredOrganization" Type="string" Random="false">
        </Property>
        <Property Name="RegisteredName" Type="string" Random="false" Multiple="true">
			<Value>Server</Value>
        </Property>
        <Property Name="RegisteredOrganization" Type="uint16" Random="false">
            <Value>11</Value>
        </Property>
        <Property Name="RegisteredVersion" Type="string" Random="false">
            <Value>1.1.0</Value>
        </Property>
    </Class>	
	
	<Class Name="IBMTSDS_RegisteredProfile" Namespace="/root/ibm" NOI="1">
        <Property Name="AdvertiseTypeDescriptions" Type="string[]" Random="false">
        </Property>
        <Property Name="AdvertiseTypes" Type="uint16[]" Random="false">
            <Value>3</Value>
        </Property>
        <Property Name="Caption" Type="string" Random="false">
        </Property>
        <Property Name="Description" Type="string" Random="false">
        </Property>
        <Property Name="ElementName" Type="string" Random="false">
        </Property>
        <Property Name="InstanceID" Type="string" Random="false" Key="true">
			<Value>IBMTSDS:Array_1.1.0</Value>
        </Property>
        <Property Name="OtherRegisteredOrganization" Type="string" Random="false">
        </Property>
        <Property Name="RegisteredName" Type="string" Random="false" Multiple="true">
			<Value>Array</Value>
        </Property>
        <Property Name="RegisteredOrganization" Type="uint16" Random="false">
            <Value>11</Value>
        </Property>
        <Property Name="RegisteredVersion" Type="string" Random="false">
            <Value>1.1.0</Value>
        </Property>
    </Class>	
	
	<Class Name="IBMTSDS_RegisteredSubProfile" Namespace="/root/ibm" NOI="7">
        <Property Name="AdvertiseTypeDescriptions" Type="string[]" Random="false">
        </Property>
        <Property Name="AdvertiseTypes" Type="uint16[]" Random="false">
            <Value>3</Value>
        </Property>
        <Property Name="Caption" Type="string" Random="false">
        </Property>
        <Property Name="Description" Type="string" Random="false">
        </Property>
        <Property Name="ElementName" Type="string" Random="false">
        </Property>
        <Property Name="InstanceID" Type="string" Random="false" Key="true" Multiple="true">
            <Value>IBMTSDS:Access Points_1.1.0</Value>
			<Value>IBMTSDS:FC Target Ports_1.1.0</Value>
			<Value>IBMTSDS:Disk Drive Lite_1.1.0</Value>
			<Value>IBMTSDS:Multiple Computer System_1.1.0</Value>
			<Value>IBMTSDS:Masking and Mapping_1.1.0</Value>
			<Value>IBMTSDS:Block Server Performance_1.1.0</Value>
			<Value>IBMTSDS:Copy Services_1.1.0</Value>
        </Property>
        <Property Name="OtherRegisteredOrganization" Type="string" Random="false">
        </Property>
        <Property Name="RegisteredName" Type="string" Random="false">
            <Value>Access Points</Value>
        </Property>
        <Property Name="RegisteredOrganization" Type="uint16" Random="false">
            <Value>11</Value>
        </Property>
        <Property Name="RegisteredVersion" Type="string" Random="false">
            <Value>1.1.0</Value>
        </Property>
    </Class>
	
	<Class Name="IBMTSDS_ObjectManager" Namespace="/root/ibm" NOI="1">
        <Property Name="Caption" Type="string" Random="false">
        </Property>
        <Property Name="CreationClassName" Type="string" Random="false" Key="true">
            <Value>IBMTSDS_ObjectManager</Value>
        </Property>
        <Property Name="Description" Type="string" Random="false">
            <Value>CIMOM for the DS Open API</Value>
        </Property>
        <Property Name="ElementName" Type="string" Random="false">
            <Value>DS Open API CIM Server</Value>
        </Property>
        <Property Name="EnabledDefault" Type="uint16" Random="false">
            <Value>2</Value>
        </Property>
        <Property Name="EnabledState" Type="uint16" Random="false">
            <Value>5</Value>
        </Property>
        <Property Name="GatherStatisticalData" Type="boolean" Random="false">
            <Value>true</Value>
        </Property>
        <Property Name="HealthState" Type="uint16" Random="false">
        </Property>
        <Property Name="InstallDate" Type="datetime" Random="false">
        </Property>
        <Property Name="Name" Type="string" Random="true" Key="true" Seperator="." Prefix="IBMTSDS:">
            <Value>2</Value>
			<Value>2</Value>
			<Value>2</Value>
			<Value>2</Value>
        </Property>
        <Property Name="OperationalStatus" Type="uint16[]" Random="false">
            <Value>2</Value>
        </Property>
        <Property Name="OtherEnabledState" Type="string" Random="false">
        </Property>
        <Property Name="PrimaryOwnerContact" Type="string" Random="false">
        </Property>
        <Property Name="PrimaryOwnerName" Type="string" Random="false">
        </Property>
        <Property Name="RequestedState" Type="uint16" Random="false">
            <Value>12</Value>
        </Property>
        <Property Name="Started" Type="boolean" Random="false">
        </Property>
        <Property Name="StartMode" Type="string" Random="false">
        </Property>
        <Property Name="Status" Type="string" Random="false">
        </Property>
        <Property Name="StatusDescriptions" Type="string[]" Random="false">
        </Property>
        <Property Name="SystemCreationClassName" Type="string" Random="false" Key="true">
            <Value>IBMTSDS_StorageManagementSystem</Value>
        </Property>
        <Property Name="SystemName" Type="string" Random="false" Key="true" Refers="Name">
        </Property>
        <Property Name="TimeOfLastStateChange" Type="datetime" Random="false">
        </Property>
        <Property Name="Version" Type="string" Random="false">
            <Value>5.2.1.93</Value>
        </Property>
    </Class>
	
	<Class Name="IBMTSDS_StorageSystem" Namespace="/root/ibm" NOI="" CfgExp="[NUMBER_OF_STORAGE_SYSTEM]">
        <Property Name="CacheMemory" Type="uint32" Random="false">
            <Value>0</Value>
        </Property>
        <Property Name="Caption" Type="string" Random="false">
        </Property>
        <Property Name="CodeLevel" Type="string" Random="false">
            <Value>5.0.6.237</Value>
        </Property>
        <Property Name="CreationClassName" Type="string" Random="false" Key="true">
            <Value>IBMTSDS_StorageSystem</Value>
        </Property>
        <Property Name="Dedicated" Type="uint16[]" Random="false">
            <Value>3,15</Value>
        </Property>
        <Property Name="DeprecatedName" Type="string" Random="false">
            <Value>1750.6890281</Value>
        </Property>
        <Property Name="Name" Type="string" Random="true" Key="true" Prefix="1750.">
            <Value>7</Value>
        </Property>
        <Property Name="ElementName" Type="string" Random="false">
            <Value>Storage Facility Image IBM.1750-6890281</Value>
        </Property>
        <Property Name="Description" Type="string" Random="false" Refers="true" Multiple="true">
			<Value Prefix="">ElementName</Value>
			<Value Prefix=" ">Name</Value>
        </Property>
        <Property Name="EnabledDefault" Type="uint16" Random="false">
            <Value>2</Value>
        </Property>
        <Property Name="EnabledState" Type="uint16" Random="false">
            <Value>5</Value>
        </Property>
        <Property Name="HealthState" Type="uint16" Random="false">
        </Property>
        <Property Name="IdentifyingDescriptions" Type="string[]" Random="false">
            <Value>
				IPAddressV4c0, IPAddressV4c1, 
				DNSc0, DNSc1, IPAddressV4SMC, 
				MTMS, Machine Signature, WWNN
			</Value>
        </Property>
        <Property Name="InstallDate" Type="datetime" Random="false">
        </Property>
        <Property Name="MinCodeLevel" Type="string" Random="false">
            <Value>5.0.6.235</Value>
        </Property>
        <Property Name="NameFormat" Type="string" Random="false">
            <Value>Other</Value>
        </Property>
        <Property Name="NVSMemory" Type="uint32" Random="false">
            <Value>0</Value>
        </Property>
        <Property Name="OperationalStatus" Type="uint16[]" Random="false">
            <Value>2</Value>
        </Property>
        <Property Name="OtherDedicatedDescriptions" Type="string[]" Random="false">
        </Property>
        <Property Name="OtherEnabledState" Type="string" Random="false">
        </Property>
        <Property Name="OtherIdentifyingInfo" Type="string[]" Random="false">
            <Value>
				9.182.194.60, 9.182.194.61, 
				gpfs-aix5.in.ibm.com, gpfs-lin5.in.ibm.com, 
				9.182.193.151, IBM.1750.511.6890281, 
				E260BD98BF37F5F4, 0000000000000000
            </Value>
        </Property>
        <Property Name="PowerManagementCapabilities" Type="uint16[]" Random="false">
        </Property>
        <Property Name="PrimaryOwnerContact" Type="string" Random="false">
        </Property>
        <Property Name="PrimaryOwnerName" Type="string" Random="false">
        </Property>
        <Property Name="ProcessorMemory" Type="uint32" Random="false">
            <Value>0</Value>
        </Property>
        <Property Name="RequestedState" Type="uint16" Random="false">
            <Value>12</Value>
        </Property>
        <Property Name="ResetCapability" Type="uint16" Random="false">
        </Property>
        <Property Name="Roles" Type="string[]" Random="false">
        </Property>
        <Property Name="Status" Type="string" Random="false">
        </Property>
        <Property Name="StatusDescriptions" Type="string[]" Random="false">
        </Property>
        <Property Name="TimeOfLastStateChange" Type="datetime" Random="false">
        </Property>
    </Class>
	
	
	<Class Name="IBMTSDS_DeviceMaskingCapabilities" Namespace="/root/ibm" NOI="" CfgExp="[NUMBER_OF_STORAGE_SYSTEM]">
        <Property Name="AttachDeviceSupported" Type="boolean" Random="false">
        </Property>
        <Property Name="Caption" Type="string" Random="false">
        </Property>
        <Property Name="ClientSelectableDeviceNumbers" Type="boolean" Random="false">
            <Value>false</Value>
        </Property>
        <Property Name="CreateProtocolControllerSupported" Type="boolean" Random="false">
            <Value>false</Value>
        </Property>
        <Property Name="CreateProtocolControllerWithPorts" Type="boolean" Random="false">
            <Value>false</Value>
        </Property>
        <Property Name="Description" Type="string" Random="false">
        </Property>
		<Property Name="ElementName" Type="string" Random="false" Refers="Name" 
			External="IBMTSDS_StorageSystem" 
			Prefix="DeviceMaskingCapabilities for ">
			<Value>DeviceMaskingCapabilities for IBM.1750-6890281</Value>
		</Property>
        <Property Name="ExposePathsSupported" Type="boolean" Random="false">
            <Value>true</Value>
        </Property>
		<Property Name="InstanceID" Type="string" Random="false" Key="true" 
			Prefix="IBMTSDS:" Refers="Name" External="IBMTSDS_StorageSystem">
			<Value>IBMTSDS:IBM.1750-6890281</Value>
		</Property>
        <Property Name="MaximumMapCount" Type="uint16" Random="false">
            <Value>0</Value>
        </Property>
        <Property Name="OneHardwareIDPerView" Type="boolean" Random="false">
            <Value>true</Value>
        </Property>
        <Property Name="OtherValidHardwareIDTypes" Type="string[]" Random="false">
        </Property>
        <Property Name="PortsPerView" Type="uint16" Random="false">
            <Value>3</Value>
        </Property>
        <Property Name="PrivilegeDeniedSupported" Type="boolean" Random="false">
            <Value>false</Value>
        </Property>
        <Property Name="ProtocolControllerRequiresAuthorizedIdentity" Type="boolean" Random="false">
            <Value>false</Value>
        </Property>
        <Property Name="ProtocolControllerSupportsCollections" Type="boolean" Random="false">
            <Value>false</Value>
        </Property>
        <Property Name="SPCAllowsNoInitiators" Type="boolean" Random="false">
            <Value>false</Value>
        </Property>
        <Property Name="SPCAllowsNoLUs" Type="boolean" Random="false">
            <Value>true</Value>
        </Property>
        <Property Name="SPCAllowsNoTargets" Type="boolean" Random="false">
            <Value>true</Value>
        </Property>
        <Property Name="SPCSupportsDefaultViews" Type="boolean" Random="false">
            <Value>false</Value>
        </Property>
        <Property Name="UniqueUnitNumbersPerPort" Type="boolean" Random="false">
            <Value>false</Value>
        </Property>
        <Property Name="ValidHardwareIdTypes" Type="uint16[]" Random="false">
            <Value>2</Value>
        </Property>
    </Class>
	
	<Class Name="IBMTSDS_StorageConfigurationService" Namespace="/root/ibm" NOI="" CfgExp="[NUMBER_OF_STORAGE_SYSTEM]">
        <Property Name="Caption" Type="string" Random="false">
        </Property>
        <Property Name="CreationClassName" Type="string" Random="false" Key="true">
            <Value>IBMTSDS_StorageConfigurationService</Value>
        </Property>
        <Property Name="Name" Type="string" Random="false" Key="true" Refers="Name" External="IBMTSDS_StorageSystem" Prefix="StorageConfigurationService for ">
            <Value>StorageConfigurationService for IBM.1750-6890281</Value>
        </Property>
        <Property Name="Description" Type="string" Random="false">
        </Property>
        <Property Name="ElementName" Type="string" Random="false" Refers="Name">
            <Value>StorageConfigurationService for IBM.1750-6890281</Value>
        </Property>
        <Property Name="SystemCreationClassName" Type="string" Random="false" Key="true">
            <Value>IBMTSDS_StorageSystem</Value>
        </Property>
        <Property Name="SystemName" Type="string" Random="false" Key="true" Refers="Name" External="IBMTSDS_StorageSystem">
            <Value>IBM.1750-6890281</Value>
        </Property>
        <Property Name="EnabledDefault" Type="uint16" Random="false">
            <Value>2</Value>
        </Property>
        <Property Name="EnabledState" Type="uint16" Random="false">
            <Value>5</Value>
        </Property>
        <Property Name="HealthState" Type="uint16" Random="false">
        </Property>
        <Property Name="InstallDate" Type="datetime" Random="false">
        </Property>
        <Property Name="OperationalStatus" Type="uint16[]" Random="false">
        </Property>
        <Property Name="OtherEnabledState" Type="string" Random="false">
        </Property>
        <Property Name="PrimaryOwnerContact" Type="string" Random="false">
        </Property>
        <Property Name="PrimaryOwnerName" Type="string" Random="false">
        </Property>
        <Property Name="RequestedState" Type="uint16" Random="false">
            <Value>12</Value>
        </Property>
        <Property Name="Started" Type="boolean" Random="false">
        </Property>
        <Property Name="StartMode" Type="string" Random="false">
        </Property>
        <Property Name="Status" Type="string" Random="false">
        </Property>
        <Property Name="StatusDescriptions" Type="string[]" Random="false">
        </Property>
        <Property Name="TimeOfLastStateChange" Type="datetime" Random="false">
        </Property>
    </Class>
	
	<Class Name="IBMTSDS_StorageConfigurationCapabilities" Namespace="/root/ibm" NOI="" CfgExp="[NUMBER_OF_STORAGE_SYSTEM]">
        <Property Name="Caption" Type="string" Random="false">
        </Property>
        <Property Name="Description" Type="string" Random="false">
        </Property>
        <Property Name="ElementName" Type="string" Random="false">
            <Value>StorageConfigurationCapabilities for IBM.1750-6890281</Value>
        </Property>
        <Property Name="InitialReplicationState" Type="uint16" Random="false">
            <Value>3</Value>
        </Property>
        <Property Name="InstanceID" Type="string" Random="false" Key="true" Refers="Name" External="IBMTSDS_StorageSystem" Prefix="IBMTSDS:">
            <Value>IBMTSDS:IBM.1750-6890281</Value>
        </Property>
        <Property Name="SupportedAsynchronousActions" Type="uint16[]" Random="false">
            <Value></Value>
        </Property>
        <Property Name="SupportedCopyTypes" Type="uint16[]" Random="false">
            <Value>4,5</Value>
        </Property>
        <Property Name="SupportedIBMExtensionActions" Type="uint16[]" Random="false">
            <Value>5,6,8,9,11,12,13,14,15,16</Value>
        </Property>
        <Property Name="SupportedStorageElementFeatures" Type="uint16[]" Random="false">
            <Value></Value>
        </Property>
        <Property Name="SupportedStorageElementTypes" Type="uint16[]" Random="false">
            <Value></Value>
        </Property>
        <Property Name="SupportedStoragePoolFeatures" Type="uint16[]" Random="false">
            <Value></Value>
        </Property>
        <Property Name="SupportedSynchronousActions" Type="uint16[]" Random="false">
            <Value></Value>
        </Property>
    </Class>
	
	<Class Name="IBMTSDS_StorageFacilityChassis" Namespace="/root/ibm" NOI="" CfgExp="[NUMBER_OF_STORAGE_SYSTEM]">
        <Property Name="AudibleAlarm" Type="boolean" Random="false">
        </Property>
        <Property Name="BreachDescription" Type="string" Random="false">
        </Property>
        <Property Name="CableManagementStrategy" Type="string" Random="false">
        </Property>
        <Property Name="CanBeFRUed" Type="boolean" Random="false">
        </Property>
        <Property Name="Caption" Type="string" Random="false">
        </Property>
        <Property Name="ChassisPackageType" Type="uint16" Random="false">
            <Value>22</Value>
        </Property>
        <Property Name="ChassisTypeDescription" Type="string" Random="false">
            <Value>DS6000</Value>
        </Property>
        <Property Name="ChassisTypes" Type="uint16[]" Random="false">
        </Property>
        <Property Name="CreationClassName" Type="string" Random="false" Key="true">
            <Value>IBMTSDS_StorageFacilityChassis</Value>
        </Property>
        <Property Name="CurrentRequiredOrProduced" Type="sint16" Random="false">
        </Property>
        <Property Name="Depth" Type="real32" Random="false">
        </Property>
        <Property Name="Tag" Type="string" Random="false" Key="true" Refers="Name" External="IBMTSDS_StorageSystem">
            <Value>IBM.1750-6890281</Value>
        </Property>
        <Property Name="ElementName" Type="string" Random="false" Prefix="Storage Facility " Refers="Tag">
            <Value>Storage Facility IBM.1750-6890281
            </Value>
        </Property>
        <Property Name="Description" Type="string" Random="false" Refers="ElementName">
            <Value>Storage Facility IBM.1750-6890281</Value>
        </Property>
        <Property Name="HealthState" Type="uint16" Random="false">
        </Property>
        <Property Name="HeatGeneration" Type="uint16" Random="false">
        </Property>
        <Property Name="Height" Type="real32" Random="false">
        </Property>
        <Property Name="HotSwappable" Type="boolean" Random="false">
        </Property>
        <Property Name="InputCurrentType" Type="uint16" Random="false">
        </Property>
        <Property Name="InputVoltage" Type="sint32" Random="false">
        </Property>
        <Property Name="InstallDate" Type="datetime" Random="false">
        </Property>
        <Property Name="IsLocked" Type="boolean" Random="false">
        </Property>
        <Property Name="LockPresent" Type="boolean" Random="false">
        </Property>
        <Property Name="ManufactureDate" Type="datetime" Random="false">
        </Property>
        <Property Name="Manufacturer" Type="string" Random="false">
            <Value>IBM</Value>
        </Property>
        <Property Name="Model" Type="string" Random="false">
            <Value>511</Value>
        </Property>
        <Property Name="MultipleSystemSupport" Type="uint16" Random="false">
            <Value>2</Value>
        </Property>
        <Property Name="Name" Type="string" Random="false">
        </Property>
        <Property Name="NumberOfPowerCords" Type="uint16" Random="false">
        </Property>
        <Property Name="OperationalStatus" Type="uint16[]" Random="false">
        </Property>
        <Property Name="OtherIdentifyingInfo" Type="string" Random="false">
        </Property>
        <Property Name="OtherInputCurrentType" Type="string" Random="false">
        </Property>
        <Property Name="OtherPackageType" Type="string" Random="false">
        </Property>
        <Property Name="PackageType" Type="uint16" Random="false">
        </Property>
        <Property Name="PartNumber" Type="string" Random="false">
        </Property>
        <Property Name="PoweredOn" Type="boolean" Random="false">
        </Property>
        <Property Name="RackMountable" Type="uint16" Random="false">
            <Value>1</Value>
        </Property>
        <Property Name="Removable" Type="boolean" Random="false">
        </Property>
        <Property Name="RemovalConditions" Type="uint16" Random="false">
            <Value>2</Value>
        </Property>
        <Property Name="Replaceable" Type="boolean" Random="false">
        </Property>
        <Property Name="SecurityBreach" Type="uint16" Random="false">
        </Property>
        <Property Name="SerialNumber" Type="string" Random="false">
        </Property>
        <Property Name="ServiceDescriptions" Type="string[]" Random="false">
        </Property>
        <Property Name="ServicePhilosophy" Type="uint16[]" Random="false">
        </Property>
        <Property Name="SKU" Type="string" Random="false">
        </Property>
        <Property Name="Status" Type="string" Random="false">
        </Property>
        <Property Name="StatusDescriptions" Type="string[]" Random="false">
        </Property>
        <Property Name="TypeDescriptions" Type="string[]" Random="false">
        </Property>
        <Property Name="UserTracking" Type="string" Random="false">
        </Property>
        <Property Name="VendorCompatibilityStrings" Type="string[]" Random="false">
        </Property>
        <Property Name="VendorEquipmentType" Type="string" Random="false">
        </Property>
        <Property Name="Version" Type="string" Random="false">
        </Property>
        <Property Name="VisibleAlarm" Type="boolean" Random="false">
        </Property>
        <Property Name="Weight" Type="real32" Random="false">
        </Property>
        <Property Name="Width" Type="real32" Random="false">
        </Property>
    </Class>
	
	<Class Name="IBMTSDS_StorageFacilityProduct" Namespace="/root/ibm" NOI="" CfgExp="[NUMBER_OF_STORAGE_SYSTEM]">
        <Property Name="Caption" Type="string" Random="false">
        </Property>
        <Property Name="Description" Type="string" Random="false">
        </Property>
        <Property Name="ElementName" Type="string" Random="false">
            <Value>Product for Storage Facility IBM.1750-6890281</Value>
        </Property>
        <Property Name="Family" Type="string" Random="false">
        </Property>
		<Property Name="IdentifyingNumber" Type="string" Random="false" 
			Key="true" Refers="Name" External="IBMTSDS_StorageSystem">
			<Value>IBM.1750-6890281</Value>
		</Property>
        <Property Name="Name" Type="string" Random="false" Key="true">
            <Value>DS6000</Value>
        </Property>
        <Property Name="SKUNumber" Type="string" Random="false">
        </Property>
        <Property Name="Vendor" Type="string" Random="false" Key="true">
            <Value>IBM</Value>
        </Property>
        <Property Name="Version" Type="string" Random="false" Key="true">
            <Value>511</Value>
        </Property>
        <Property Name="WarrantyDuration" Type="uint32" Random="false">
        </Property>
        <Property Name="WarrantyStartDate" Type="datetime" Random="false">
        </Property>
    </Class>
	
	<!--
	<Class Name="IBMTSDS_RemoteServiceAccessPoint" Namespace="/root/ibm" NOI="">
        <Property Name="AccessInfo" Type="string" Random="false">
            <Value>http://9.182.193.151:8451/DS6000
            </Value>
        </Property>
        <Property Name="Caption" Type="string" Random="false">
        </Property>
        <Property Name="CreationClassName" Type="string" Random="false" Key="true">
            <Value>IBMTSDS_RemoteServiceAccessPoint
            </Value>
        </Property>
        <Property Name="Description" Type="string" Random="false">
        </Property>
        <Property Name="ElementName" Type="string" Random="false">
            <Value>IBM.1750-6890281:9.182.193.151
            </Value>
        </Property>
        <Property Name="EnabledDefault" Type="uint16" Random="false">
            <Value>2
            </Value>
        </Property>
        <Property Name="EnabledState" Type="uint16" Random="false">
            <Value>5
            </Value>
        </Property>
        <Property Name="HealthState" Type="uint16" Random="false">
        </Property>
        <Property Name="InfoFormat" Type="uint16" Random="false">
            <Value>200
            </Value>
        </Property>
        <Property Name="InstallDate" Type="datetime" Random="false">
        </Property>
        <Property Name="Name" Type="string" Random="false" Key="true">
            <Value>http://9.182.193.151:8451/DS6000
            </Value>
        </Property>
        <Property Name="OperationalStatus" Type="uint16[]" Random="false">
        </Property>
        <Property Name="OtherEnabledState" Type="string" Random="false">
        </Property>
        <Property Name="OtherInfoFormatDescription" Type="string" Random="false">
        </Property>
        <Property Name="RequestedState" Type="uint16" Random="false">
            <Value>12
            </Value>
        </Property>
        <Property Name="Status" Type="string" Random="false">
        </Property>
        <Property Name="StatusDescriptions" Type="string[]" Random="false">
        </Property>
        <Property Name="SystemCreationClassName" Type="string" Random="false" Key="true">
            <Value>IBMTSDS_StorageSystem
            </Value>
        </Property>
        <Property Name="SystemName" Type="string" Random="false" Key="true">
            <Value>IBM.1750-6890281
            </Value>
        </Property>
        <Property Name="TimeOfLastStateChange" Type="datetime" Random="false">
        </Property>
    </Class>
	
	<Class Name="IBMTSDS_StorageLPARSystem" Namespace="/root/ibm" NOI="">
        <Property Name="Caption" Type="string" Random="false">
        </Property>
        <Property Name="CreationClassName" Type="string" Random="false" Key="true">
            <Value>IBMTSDS_StorageLPARSystem
            </Value>
        </Property>
        <Property Name="Dedicated" Type="uint16[]" Random="false">
        </Property>
        <Property Name="Description" Type="string" Random="false">
        </Property>
        <Property Name="ElementName" Type="string" Random="false">
            <Value>LPAR 0 on IBM.1750-6890281
            </Value>
        </Property>
        <Property Name="EnabledDefault" Type="uint16" Random="false">
            <Value>2
            </Value>
        </Property>
        <Property Name="EnabledState" Type="uint16" Random="false">
            <Value>5
            </Value>
        </Property>
        <Property Name="HealthState" Type="uint16" Random="false">
        </Property>
        <Property Name="IdentifyingDescriptions" Type="string[]" Random="false">
        </Property>
        <Property Name="InstallDate" Type="datetime" Random="false">
        </Property>
        <Property Name="Name" Type="string" Random="false" Key="true">
            <Value>IBM.1750-6890281-0
            </Value>
        </Property>
        <Property Name="NameFormat" Type="string" Random="false">
            <Value>Other
            </Value>
        </Property>
        <Property Name="OperationalStatus" Type="uint16[]" Random="false">
            <Value>[2]
            </Value>
        </Property>
        <Property Name="OtherDedicatedDescriptions" Type="string[]" Random="false">
        </Property>
        <Property Name="OtherEnabledState" Type="string" Random="false">
        </Property>
        <Property Name="OtherIdentifyingInfo" Type="string[]" Random="false">
        </Property>
        <Property Name="PowerManagementCapabilities" Type="uint16[]" Random="false">
        </Property>
        <Property Name="PrimaryOwnerContact" Type="string" Random="false">
        </Property>
        <Property Name="PrimaryOwnerName" Type="string" Random="false">
        </Property>
        <Property Name="RequestedState" Type="uint16" Random="false">
            <Value>12
            </Value>
        </Property>
        <Property Name="ResetCapability" Type="uint16" Random="false">
        </Property>
        <Property Name="Roles" Type="string[]" Random="false">
        </Property>
        <Property Name="Status" Type="string" Random="false">
        </Property>
        <Property Name="StatusDescriptions" Type="string[]" Random="false">
        </Property>
        <Property Name="TimeOfLastStateChange" Type="datetime" Random="false">
        </Property>
    </Class>
	-->
	
	<!---Associations -->
	
	<!--
	<Class Name="IBMTSDS_ComponentOfStorageSystem" Namespace="/root/ibm" NOI="" Association="true">
        <Antecedent Name="GroupComponent" ClassName="IBMTSDS_StorageSystem" Namespace="/root/ibm" Key="true">
        </Antecedent>
        <Dependent Name="PartComponent" ClassName="IBMTSDS_StorageLPARSystem" Namespace="/root/ibm" Key="true">
        </Dependent>
    </Class>
	
	<Class Name="IBMTSDS_HostedRemoteServiceAccessPoint" Namespace="/root/ibm" NOI="" Association="true">
        <Antecedent Name="Antecedent" ClassName="IBMTSDS_StorageSystem" Namespace="/root/ibm" Key="true">
        </Antecedent>
        <Dependent Name="Dependent" ClassName="IBMTSDS_RemoteServiceAccessPoint" Namespace="/root/ibm" Key="true">
        </Dependent>
    </Class>
	-->
	<Class Name="IBMTSDS_ProductForStorageFacilityChassis" Namespace="/root/ibm" NOI="" Association="true">
        <Antecedent Name="GroupComponent" ClassName="IBMTSDS_StorageFacilityProduct" Namespace="/root/ibm" Key="true">
        </Antecedent>
        <Dependent Name="PartComponent" ClassName="IBMTSDS_StorageFacilityChassis" Namespace="/root/ibm" Key="true">
        </Dependent>
    </Class>
	
	<Class Name="IBMTSDS_StorageFacilitySystemPackaging" Namespace="/root/ibm" NOI="" Association="true">
        <Antecedent Name="Antecedent" ClassName="IBMTSDS_StorageFacilityChassis" Namespace="/root/ibm" Key="true">
        </Antecedent>
        <Dependent Name="Dependent" ClassName="IBMTSDS_StorageSystem" Namespace="/root/ibm" Key="true">
        </Dependent>
        <Property Name="PlatformGUID" Type="string" Random="false">
        </Property>
    </Class>
	
	
	<Class Name="IBMTSDS_StorageConfigurationServiceToCapabilities" Namespace="/root/ibm" NOI="" Association="true">
        <Antecedent Name="Capabilities" ClassName="IBMTSDS_StorageConfigurationCapabilities" Namespace="/root/ibm" Key="true">
        </Antecedent>
        <Dependent Name="ManagedElement" ClassName="IBMTSDS_StorageConfigurationService" Namespace="/root/ibm" Key="true">
        </Dependent>
    </Class>
	
	<Class Name="IBMTSDS_HostedStorageConfigurationService" Namespace="/root/ibm" NOI="" Association="true">
        <Antecedent Name="Antecedent" ClassName="IBMTSDS_StorageSystem" Namespace="/root/ibm" Key="true">
        </Antecedent>
        <Dependent Name="Dependent" ClassName="IBMTSDS_StorageConfigurationService" Namespace="/root/ibm" Key="true">
        </Dependent>
    </Class>
	
	<Class Name="IBMTSDS_ElementCapabilitiesMasking" Namespace="/root/ibm" NOI="" Association="true">
        <Antecedent Name="Capabilities" ClassName="IBMTSDS_DeviceMaskingCapabilities" Namespace="/root/ibm" Key="true">
        </Antecedent>
        <Dependent Name="ManagedElement" ClassName="IBMTSDS_StorageSystem" Namespace="/root/ibm" Key="true">
        </Dependent>
    </Class>
	
	 <Class Name="IBMTSDS_StorageSystemConformsToProfile" Namespace="/root/ibm" NOI="" Association="true">
        <Antecedent Name="ConformantStandard" ClassName="IBMTSDS_RegisteredProfile" Namespace="/root/ibm" Key="true">
        </Antecedent>
        <Dependent Name="ManagedElement" ClassName="IBMTSDS_StorageSystem" Namespace="/root/ibm" Key="true">
        </Dependent>
    </Class>
	
	
	<Class Name="IBMTSDS_ObjectManagerConformsToProfile" Namespace="/root/ibm" NOI="" Association="true">
        <Antecedent Name="ConformantStandard" ClassName="IBMTSDS_RegisteredProfile" Namespace="/root/ibm" Key="true">
        </Antecedent>
        <Dependent Name="ManagedElement" ClassName="IBMTSDS_ObjectManager" Namespace="/root/ibm" Key="true">
        </Dependent>
    </Class>
</SAN_Simulator>